CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: Stahl con ben 15 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 87 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Stahl con ben 469 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 10 su 10
Discussione:

Aiuto wifi :(

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Baby Droid


    Registrato dal
    Oct 2012
    Messaggi
    33

    Ringraziamenti
    3
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Aiuto wifi :(

    quando connetto il mio galaxy next ad una rete wi fi mi dice 'errore'
    sapete dirmi il perchè??

  2.  
  3. #2
    Androidiano VIP L'avatar di Miky Laus


    Registrato dal
    Dec 2011
    Località
    Palagonia (CT)
    Messaggi
    692
    Smartphone
    Google Nexus 4; Galaxy Next

    Ringraziamenti
    266
    Ringraziato 245 volte in 209 Posts
    Predefinito

    Quote Originariamente inviato da santixx Visualizza il messaggio
    quando connetto il mio galaxy next ad una rete wi fi mi dice 'errore'
    sapete dirmi il perchè??
    Ti succede sempre o solo alcune volte?

    Inviato dal mio GT-S5570 con android 4.1.1.
    Il perdente trova sempre una scusa, il vincente trova sempre una strada!!!



    <--- Se sono stato d'aiuto puoi usare il tasto "Thanks"

  4. #3
    Androidiano VIP L'avatar di astrone


    Registrato dal
    Dec 2011
    Località
    In mirroring
    Messaggi
    6,140
    Smartphone
    Z3 Compact

    Ringraziamenti
    828
    Ringraziato 2,401 volte in 1,477 Posts
    Predefinito

    Quote Originariamente inviato da santixx Visualizza il messaggio
    quando connetto il mio galaxy next ad una rete wi fi mi dice 'errore'
    sapete dirmi il perchè??
    Vai in Impostazioni>Info sul dispositivo e leggi versione android

    Se hai la 2.2.1 aggiorna a gingerbread con kies, il problema è risolto.

    ~Tapatalk 2~


    11° Discepolo, SuperSuita a vita

  5. #4
    Baby Droid


    Registrato dal
    Oct 2012
    Messaggi
    33

    Ringraziamenti
    3
    Ringraziato 0 volte in 0 Posts
    Predefinito

    mi sta succedendo solo da ieri

  6. #5
    Androidiano VIP L'avatar di astrone


    Registrato dal
    Dec 2011
    Località
    In mirroring
    Messaggi
    6,140
    Smartphone
    Z3 Compact

    Ringraziamenti
    828
    Ringraziato 2,401 volte in 1,477 Posts
    Predefinito

    Quote Originariamente inviato da santixx Visualizza il messaggio
    mi sta succedendo solo da ieri
    Puoi rispondere alla mia domanda ? in questo modo sapremo aiutarti meglio , poichè molti utenti hanno ancora la versione froyo di android...e quindi capita questo errore.


    11° Discepolo, SuperSuita a vita

  7. #6
    Baby Droid


    Registrato dal
    Oct 2012
    Messaggi
    33

    Ringraziamenti
    3
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da astrone Visualizza il messaggio
    Puoi rispondere alla mia domanda ? in questo modo sapremo aiutarti meglio , poichè molti utenti hanno ancora la versione froyo di android...e quindi capita questo errore.
    io ho ora la versione 2.3.6. ma prima avevo messo il 4.0

  8. #7
    Androidiano VIP L'avatar di astrone


    Registrato dal
    Dec 2011
    Località
    In mirroring
    Messaggi
    6,140
    Smartphone
    Z3 Compact

    Ringraziamenti
    828
    Ringraziato 2,401 volte in 1,477 Posts
    Predefinito

    Quote Originariamente inviato da santixx Visualizza il messaggio
    io ho ora la versione 2.3.6. ma prima avevo messo il 4.0
    Quindi prima avevi ics 4.0.4 giusto?

    Se sì dipende da quale rom ics avevi installato...

    ~Tapatalk 2~


    11° Discepolo, SuperSuita a vita

  9. #8
    Baby Droid


    Registrato dal
    Oct 2012
    Messaggi
    33

    Ringraziamenti
    3
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da astrone Visualizza il messaggio
    Quindi prima avevi ics 4.0.4 giusto?

    Se sì dipende da quale rom ics avevi installato...

    ~Tapatalk 2~
    di fabbrica c'era il 2.3.6 poi ho messo il 4.0 e visto che si impallava ho rimesso il 2.3.6

  10. #9
    Androidiano VIP L'avatar di astrone


    Registrato dal
    Dec 2011
    Località
    In mirroring
    Messaggi
    6,140
    Smartphone
    Z3 Compact

    Ringraziamenti
    828
    Ringraziato 2,401 volte in 1,477 Posts
    Predefinito

    Quote Originariamente inviato da santixx Visualizza il messaggio
    di fabbrica c'era il 2.3.6 poi ho messo il 4.0 e visto che si impallava ho rimesso il 2.3.6
    Spetta non ho capito.....con la 2.3.6 hai problemi con wifi?

    ~Tapatalk 2~
    Ultima modifica di astrone; 27-10-12 alle 12:45


    11° Discepolo, SuperSuita a vita

  11. #10
    Baby Droid


    Registrato dal
    Oct 2012
    Messaggi
    33

    Ringraziamenti
    3
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Si. Ho problemi con il wi fi con il 2.3.6

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy